Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80018 - Mailcap needs tidying up - references non existant packages
Summary: Mailcap needs tidying up - references non existant packages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mailcap
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 20:15 UTC by Alan Cox
Modified: 2014-03-17 02:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 21:16:22 UTC


Attachments (Terms of Use)

Description Alan Cox 2002-12-18 20:15:44 UTC
Mailcap references metamail which thankfully we got rid of

We should kill the application/pgp lines
We should use openoffice for msword etc

Also lose message/* that uses metamail

Also lose the andrew ez lines

Also lose the richtex tlines

And all the sun2mine.csh etc

Basically all the old weird stuff references non existant apps and should go
away completely

Comment 1 Bill Nottingham 2003-02-07 21:16:22 UTC
Done in 2.1.13-1.


Note You need to log in before you can comment on or make changes to this bug.